cancel
Showing results for 
Search instead for 
Did you mean: 

Query on SMP 3.0 SP10 installation

neha_mahanty
Active Participant
0 Kudos

Dear All,

I am trying to set up the SMP 3.0 SP10 server in my local desktop.

In the SAP Market place I can find the installation for SAP Mobile platform 3.0.

Now my question is If I follow the link SAP Mobile platform3.0 - Support packages and patches - SAP Mobile platform runtime 3.0 and install the SAPSMPRT3010_0-20011876.zip

Will it give me the proper SMP installation folder as expected.

OR I should have to install the SAP Mobile platform 3.0 and then have to apply the upgrade packages only then the server installation will be proper.

Can anyone guide

Thanks and Regards

Neha Mahanty

Accepted Solutions (1)

Accepted Solutions (1)

Jitendra_Kansal
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hello Neha,

Any service pack (SP) version of SMP 3.0 is an independent installation. 

you can go ahead with SP10 one.

make sure that Any Patch level (PL) is dependent on its SP

E.g. In order to install SP10 PL02 , you should install SP10 first and then apply its PL02.

Regards,

JK

PS: fyi: latest SP is SP11, it got new UX for Admin page.

neha_mahanty
Active Participant
0 Kudos

Hi Jitendra,

Thank you so much. I was actually confused with this.

Just another question, suppose I install SP10 one and then apply its patch PL02. Later If I want to upgrade the patch , do we have to follow the sequence like PL03, PL04 ,,etc  or we can directly apply any higher patch.

Thanks

Neha

nageshcaparthy
Product and Topic Expert
Product and Topic Expert
0 Kudos

Recommended to apply PL's one after the others like PL01, 02 in sequence.

Regards,

Nagesh

neha_mahanty
Active Participant
0 Kudos

Hi Nagesh,

Thanks , Its really helpful

Regards

Neha

Jitendra_Kansal
Product and Topic Expert
Product and Topic Expert
0 Kudos
Just another question, suppose I install SP10 one and then apply its patch PL02. Later If I want to upgrade the patch , do we have to follow the sequence like PL03, PL04 ,,etc  or we can directly apply any higher patch.



suppose you are PL02 and but there is already PL04 available.

You can directly upgrade from PL02 to PL04.. (not need to go in sequence)


Always remember any latest PL (e.g. PL04) will already have bug fixes done in PL03 or lower one.

Regards,

JK

Answers (0)